Subject: [Sip] New version of draft-holmberg-sip-keep

From: "Christer Holmberg" <[email-masked]>
Date: Tue, 17 Feb 2009 14:49:29 +0100

Hi,

I've submitted a new version of draft-holmberg-sip-keep. The draft is
more or less identical to the previous one, with an open issue removed.

I actually thought that we reached concensus of some of the use-cases
(not the actual mechanism) presented at the MSP meeting, and that we
were going to start working on this. But, obviously I was wrong, because
no milestone has been created for this...

So, I will now need some guidance from the chairs and/or ADs on what to
do next...

You can also find the draft at:

http://users.piuha.net/cholmber/drafts/draft-holmberg-sip-keep-03.txt

Regards,

Christer